<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="@dimen/dp_5"
    android:orientation="vertical">
    <TextView
        android:id="@+id/tv_delivery_now_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="現在送出" />

    <TextView
        android:id="@+id/tv_delivery_other_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="@dimen/dp_10"
        android:text="其他時間" />
</LinearLayout>
